Dragonfly CMS v9 ⇒ Requests ⇒ need to update pre 9.2 theme from my site ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum Index Themes v9 Requests

need to update pre 9.2 theme from my site Reply to topic


not really able to follow the theme updates tutorial, really tried but its baffling me as not all the codes that im told to change exist in my old theme. dont know where to go from here so thought i would pick someones brains about it,

thanks in advance..

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Server Platform: Debian, MySQL Version 5.0.45, PERL 5.8.8, PHP 5.2.2,


zip and send the theme to inspectorclueno at gmail dot com

cheers

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
none available


thanks ill do that A.S.A.P.

really appreciate it.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Server Platform: Debian, MySQL Version 5.0.45, PERL 5.8.8, PHP 5.2.2,


WOOOT! thanks soooo much, the site looks like it's old self again, and ill let you know if i notice any problems with anything but it looks great and i reallly appreciate it.

YOU ROCK!!!

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Server Platform: Debian, MySQL Version 5.0.45, PERL 5.8.8, PHP 5.2.2,


Not a problem at all mate .. I've just copied from the upgrade guide Big grin

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
none available

All times are UTC


Jump to: